Subject: Re: Zendesk Setup
From: Pritish Nandi <[email-masked]>
To: Ilma Afzal <[email-masked]>
Date: Tue, 11 Jun 2019 01:49:56 -0700 (MST)

Hi Ilma, 

Unfortunately I was not been given any inputs on that. Also was unable to discuss this with Saurabh as he is travelling. Let me change this and setup the correct one. I'll update you once this is done. 

Also please check the Webform for where customers can send their queries from. Please review and let me know if you need any changes to this. 

[ https://form.jotform.me/91603440815452 | https://form.jotform.me/91603440815452 ] 

Regards, 
Pritish 

From: "Ilma Afzal" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 11 June, 2019 07:07:20 
Subject: Re: Zendesk Setup 

Hi Pritish 

Please do Skype me – I am a bit confused as to why we are not using the account I set up initially? 

Your portal now states: [ mailto:[email-masked] | 
[email-masked] ] 

We already have a rewards support portal in Thailand and so this was supposed to be the following for Tax Free: 

ZenDesk setup: 

UTU Tax Free 

Domain: ututaxfreehelp.zendesk.com 

Support email: [email-masked] 

Talk number: +1 (510) 822-7836 

Can you possibly call me ASAP 

Thanks! 

Best, 

Ilma 

From: Pritish Nandi <[email-masked]> 
Date: Monday, 10 June 2019 at 7:20 PM 
To: Ilma Afzal <[email-masked]> 
Subject: Zendesk Setup 

Hi Illma, 

Hope you are doing well. 

We have setup the Zendesk Support portal for emails. Also, user accounts has been created for the same (All users should have received a verification link which would help them setup a new password for the account). 

Few things where I would need your help. 

Do you want to convert all emails sent to [email-masked] as tickets in Zendesk? If yes then you would need to login to this email account and add forwarding to email address "[email-masked]" 

Also, could you please share your Skype ID as it will be easier to update you. 

Regards, 

Pritish Nandi 

Livesalesman